Please support VectorLinux!

Author Topic: Java JDK 6u17  (Read 2867 times)

Daniel

  • Packager
  • Vectorian
  • ****
  • Posts: 704
    • TuxToys - Packages for VectorLinux 6.0
Java JDK 6u17
« on: December 30, 2009, 05:38:20 pm »
I would like to request the Java JDK (not JRE) 6u17 for vl59 and vl60. Though a 6.0 package might work in 5.9.
http://java.sun.com
The following sentence is true. The previous sentence is false.

VL 6.0 SOHO KDE-Classic on 2.3 Ghz Dual-core AMD with 3 Gigs of RAM

uelsk8s

  • Administrator
  • Vectorian
  • *****
  • Posts: 2504
Re: Java JDK 6u17
« Reply #1 on: December 31, 2009, 08:03:40 am »
package is in the 6.0 testing repo.

Let us know if it works.

Thanks,
Uelsk8s

Daniel

  • Packager
  • Vectorian
  • ****
  • Posts: 704
    • TuxToys - Packages for VectorLinux 6.0
Re: Java JDK 6u17
« Reply #2 on: January 05, 2010, 11:29:25 am »
Well, I installed the package and I think that it somehow put all the java commands into /usr/lib/jre1.6.0_05. Before, I was able to just type "java" in a terminal to use java but now I have to execute java from /usr/lib/jre1.6.0_05/bin/. Would a reinstall of jre fix that?
The following sentence is true. The previous sentence is false.

VL 6.0 SOHO KDE-Classic on 2.3 Ghz Dual-core AMD with 3 Gigs of RAM

Daniel

  • Packager
  • Vectorian
  • ****
  • Posts: 704
    • TuxToys - Packages for VectorLinux 6.0
Re: Java JDK 6u17
« Reply #3 on: January 05, 2010, 08:35:03 pm »
I just reinstalled jre. Problem solved. All the java commands are back.
The following sentence is true. The previous sentence is false.

VL 6.0 SOHO KDE-Classic on 2.3 Ghz Dual-core AMD with 3 Gigs of RAM